.modal {
	width: 100%;
	height: 100%;
	background-color: #018b46;
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	animation: modal 1s 2s forwards;
	visibility: hidden;
	opacity: 0;
	z-index: 2;
}

.contenido_pop {
	margin: auto;
	/*width: 40%;*/
	/*height: 40%;*/
	background: white;
	border-radius: 10px;
}

#cerrar {
	display: none;
}

#cerrar + label {
	position: fixed;
	color: #7c2ebf;
	font-size: 27px;
	line-height: 40px;
	width: 40px;
	height: 40px;
	z-index: 50;
	background: #ffdd00;
	border-radius: 25px;
        -webkit-border-radius: 40px;
        -moz-border-radius: 40px;
	right: 50%;
	top: 150px;
	cursor: pointer;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	animation: modal 2s 3s forwards;
	visibility: hidden;
        opacity: 0;
        padding-left: 10px;
	box-sizing: border-box;
        font-weight: bold;
}

#cerrar:checked + label, #cerrar:checked ~ .modal {
	display: none;
}

@keyframes modal {
	100% {
		visibility: visible;
		opacity: 1;
	}
}